package com.ssj.service.kmt.exercisesys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author Mount Liu
 * @date 2020/3/19
 */
public class VerifyCodeReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @NotBlank
    @ApiModelProperty(name = "phone", value = "手机号", required = true)
    private String phone;
    @NotBlank
    @ApiModelProperty(name = "vcode", value = "验证码", required = true)
    private String vcode;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getVcode() {
        return vcode;
    }

    public void setVcode(String vcode) {
        this.vcode = vcode;
    }
}
